/* tabs
*************************/

.menu {width:934px; height:34px;background-color:#2B2118;padding-top:10px;}

ul.tabs
{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index: 1000;
}

ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}
.menu li a:link, .menu li a:active, .menu li a:visited, .menu li a:hover   {
    position: relative;
	float: left;
	color: #ffffff; 
	font-size: 12px;
	font-weight:bold;
	text-decoration: none; 
	display: block;
	padding: 5px 0px;
	text-align:center; 
    text-transform:uppercase;
    border-right:1px solid #3a3028;
    border-left:1px solid #1d1814;
    margin-bottom:10px;
}

.menu li .selected:link, .menu li .selected:active, .menu li .selected:visited, .menu li .selected:hover{
    color:#be1034;
}

.menu li .first:link, .menu li .first:active, .menu li .first:visited, .menu li .first:hover {
    border-left:none;
}

.menu li .middle:link, .menu li .middle:active, .menu li .middle:visited, .menu li .middle:hover {
   padding:5px 0;
   width:147px;
}
.menu li .last:link, .menu li .last:active, .menu li .last:visited, .menu li .last:hover {
    border-right:none;
    padding-right:0;
}

/* dropdowns
*************************/

ul.dropdown
{
	margin: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	display: none;
	left: 0;
	background-color: #2B2118;
	width:200px;
	padding: 0;
	margin: 0;
	border: 1px solid #3A3028;
}

ul.dropdown ul.dropdown
{
	top: -1px;
	left: 100%;
	color: #fff;
}

ul.dropdown li
{
	margin: 0;
	float: none;
	margin: 0;
	position: relative;
	list-style: none;
	display: block;
	color: #fff;
	padding: 0 0 0 10px;
	float: left;
	border-top: 1px solid #3A3028;
	width:190px;
}

ul.dropdown li:first-child
{
	border-top: 0;
}

ul.dropdown li a:link, ul.dropdown li a:active, ul.dropdown li a:hover, ul.dropdown li a:visited
{
	display: block;
	color: #fff;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: left;
	text-transform: uppercase;
	border:0;
	font-weight:normal;
	background:none;
	width:190px;
	font-size:11px;
	height:25px;
}
